Systemanforderungen

Die folgenden Anforderungen sollte Ihr System erfüllen, wenn Sie Mein BOP nutzen möchten. Die hier genannten Betriebssysteme und Browser wurden getestet.

Anforderungen für die Nutzung mit PC und Zertifikatsdatei

Konfigurationsassistent

Mit dem Konfigurations-Assistenten können Sie überprüfen, ob Ihr System die Voraussetzungen für die Nutzung von Mein BOP erfüllt.

Cookies und JavaScript

Cookies müssen zugelassen werden: weitere Informationen finden Sie in der Hilfe Hilfe . Für die Nutzung muss JavaScript im verwendeten Browser aktiviert sein.

Übersicht der unterstützten Konfigurationen (PC + Zertifikatsdatei)

BetriebssystemEdgeIE 11FirefoxFirefox 52 ESRChromeSafari > 10.1
Windows 10

ja

ja

ja

ja

ja

--
Windows 8--

ja

ja

ja

ja

--
Windows 7--

ja

ja

ja

ja

--
macOS 10.13--------

ja

ja

macOS 10.12--------

ja

ja

Ubuntu Linux 17.10----

ja

ja

--

--

Anforderungen für die Nutzung mit Smartphone / Tablet und ElsterSmart-App
Liste aufklappen mit Enter bzw. Leertaste

Wenn Sie Mein ELSTER auf einem Smartphone / Tablet mit mobilem Browser nutzen möchten: Die Nutzung ist nun mit nur einem mobilen Endgerät möglich. Sie benötigen dazu die App ElsterSmart, sowie einen unterstützten mobilen Browser.
Die ElsterSmart-App setzt mindestens Android 4.1.2 oder iOS 9 voraus. Die Anforderungen an das Gerät, auf dem Sie die ELSTER Seite im mobilen Browser öffnen, können Sie der nachfolgenden Tabelle entnehmen.

Übersicht der unterstützten Konfigurationen (Mobiles Endgerät + ElsterSmart-App)

BetriebssystemChrome für AndroidSafari für iOS
Android
(ab Version 4.1.2)

ja

--
iOS
(ab Version 9)
--

ja



Hinweis zur Registrierung mit neuem Personalausweis

Die Registrierung mit dem neuen Personalausweis wird derzeit noch nicht auf mobilen Endgeräten unterstützt. Das gilt auch für Geräte die vom Hersteller der AusweisApp2 als unterstützt gekennzeichnet sind.

Hinweis zur Registrierung mit neuem Personalausweis - Grafik Sprechblase

Anforderungen für die Nutzung mit PC und Sicherheitsstick oder Signaturkarte (ElsterAuthenticator)
Liste aufklappen mit Enter bzw. Leertaste

Mit ElsterAuthenticator können Sie die Login-Optionen Sicherheitsstick und Signaturkarte nutzen. Für diese Variante muss der ElsterAuthenticator auf Ihrem Rechner installiert sein. Auf der Seite www.sicherheitsstick.de erhalten Sie die benötigten Treiber für Ihren Sicherheitsstick sowie eine Installationsanleitung.

Cookies

Cookies müssen zugelassen werden: weitere Informationen finden Sie in der Hilfe Hilfe .

JavaScript

Zur Nutzung von Mein BOP muss JavaScript im Browser aktiviert sein.

Übersicht der unterstützten Konfigurationen (PC + Sicherheitsstick)

Sicherheitsstick "G&D StarSign Crypto USB Token S" (erhältlich ab 25.09.2017)

BetriebssystemEdgeIE 11FirefoxFirefox 52 ESRChrome
Windows 10

ja

ja

ja

ja

ja

Windows 7, 8--

ja

ja

ja

ja

macOS 10.12----

ja

ja

ja

Ubuntu Linux 17.04----

ja

ja

ja


Sicherheitsstick " G&D StarSign Crypto USB Token"

BetriebssystemEdgeIE 11FirefoxFirefox 52 ESRChrome
Windows 10

ja

ja

ja

ja

ja

Windows 7, 8--

ja

ja

ja

ja


Sicherheitsstick " G&D StarSign USB Token"

BetriebssystemEdgeIE 11FirefoxFirefox 52 ESRChrome
Windows 7, 8--

ja

ja

ja

ja



Wichtige Hinweise zu Sicherheitssticks

  • Der Sicherheitsstick "G&D StarSign USB Token" kann ab Mac OS X 10.7 nicht mehr unterstützt werden, da kein 64-Bit-fähiger Treiber für Mac OS X angeboten wird.
  • Der Sicherheitsstick "G&D StarSign USB Token" wird unter Windows 10 nicht unterstützt.
Hinweis - Grafik Sprechblase

Falls Sie einen Sicherheitsstick nutzen wollen, können Sie den notwendigen USB-Sicherheitsstick im Online-Shop für Sicherheitssticks käuflich erwerben.

Übersicht der unterstützten Konfigurationen (PC + Signaturkarte)

Falls Sie eine Signaturkarte nutzen möchten, können Sie hier überprüfen, ob diese ELSTER-fit ist. Bitte beachten Sie unbedingt die Empfehlungen des Herausgebers Ihrer Signaturkarte hinsichtlich der Unterstützung bestimmter Betriebssysteme.

Darstellung

Aufgrund uneinheitlicher Umsetzungen der Browser oder Betriebssysteme kann es zu versions- und herstellerspezifischen Abweichungen in der Darstellung der Webseite kommen.